ChiliProject - Bug # 1217: test

Status: Closed Priority: Normal
Author: fj liu Category:
Created: 2013-01-26 Assignee:
Updated: 2013-01-27 Due date:

Remote issue URL:
Affected version:
Description: testtesttesttesttesttesttesttesttesttesttesttesttesttesttesttesttesttesttesttesttesttesttesttesttest

Associated revisions

2008-05-14 08:01 pm - Jean-Philippe Lang

Fixed: Calendar and Gantt show private subprojects even if current user is not a member of them (#1217).

git-svn-id: http://redmine.rubyforge.org/svn/trunk@1431 e93f8b46-1217-0410-a6f0-8f06a7374b81

2008-05-14 08:19 pm - Jean-Philippe Lang

Fixed: private subprojects are listed on the issues view (#1217).

git-svn-id: http://redmine.rubyforge.org/svn/trunk@1432 e93f8b46-1217-0410-a6f0-8f06a7374b81

History

2013-01-27 01:03 am - Tom Rochette
- Status changed from Open to Closed
